Subject: bug#1506: 23.0.60; Info-find-file: Info file emacs does not exist

From: Chong Yidong <[email-masked]>
Date: Sat, 06 Dec 2008 13:31:42 -0500

Do the info files exist?  You may have deleted them, e.g. if you do a
"make maintainer-clean".  Note that "make" does not rebuild the manuals;
you have to do "make info".